body { margin: 0px; font-size: 100.01%; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

p { }

td { }

h1 { color: #5f5f5f; font-size: 2.2em; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; }
h2 { color: #5c6e85; font-size: 1.8em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }
h3 { color: #5f5f5f; font-size: 1.4em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold;}
h4 { color: #5f5f5f; font-size: 1.2em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold;}
h5 { color: #5f5f5f; font-size: 1.0em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }
h6 { color: #5f5f5f; font-size: 0.8em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }

a:link { color: #4c5a6b; font-weight: bold; text-decoration: none; }
a:visited { color: #364048; font-weight: bold; text-decoration: none; }
a:hover { color: #de913d; text-decoration: underline; }
a:active { color: #de913d; }

a.blink { color: #54677f; font-weight: bold; text-decoration: none; }
a:visited.blink { color: #54677f; font-weight: bold; text-decoration: none; }
a:hover.blink { color: #de913d; text-decoration: underline; }
a:active.blink { color: #de913d; }


/* Seiten allg. */

.bild-links-01 /* Float fÃ¼r Bild links */
{float: left; padding-right: 15px; padding-bottom: 30px; font-size: .8em; font-weight: bold;}
.bild-rechts-01 /* Float bei Bild rechts*/ 
{float: right; padding-left: 15px; padding-bottom: 15px; font-size: .8em; text-align: center; font-weight: bold;}

/* Topic */

#topic-01 { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	background-image: url(../../../../bilder/layout/Logo-Mabau-06.png); background-repeat: no-repeat; 
	height: 80px; padding-right: 80px; }
#topic-02 { font-size: 1.9em; color: #555555; margin-left: 80px; }
#topic-02m	{color: #98adc8; font-weight: bold; }
#topic-03 { font-size: 0.9em; color: #666666; margin-left: 255px;}

/* Horizontale Navigation */

#hor-nav-01 { background-image: url(../../../../bilder/layout/hor-nav-01b.png); 
	background-repeat: repeat-x; width: 100%; min-width: 1251px;
	min-height: 78px; text-align: center;}
#hor-nav-02 {width: 100%; padding-top: 5px; height: 15px; clear: both; 
	text-align: center;}
#buttons-01 {width: 826px; margin: 0px auto; }

#button1 { background-image:url(../../../../bilder/layout/horbu-01.jpg); background-repeat: no-repeat;  
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block} 
#button1:hover {background-position: 0px -33px;} 
#button1c { background-image:url(../../../../bilder/layout/button-01c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}
#button2 { background-image:url(../../../../bilder/layout/horbu-02.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}		
#button2:hover  {background-position: 0px -33px;}
#button2c { background-image:url(../../../../bilder/layout/button-02c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}
#button3 { background-image:url(../../../../bilder/layout/horbu-03.jpg); background-repeat: no-repeat;  
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}		
#button3:hover  {background-position: 0px -33px;}
#button3c { background-image:url(../../../../bilder/layout/button-03c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}
#button4 { background-image:url(../../../../bilder/layout/horbu-04.jpg); background-repeat: no-repeat;  
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}		
#button4:hover  {background-position: 0px -33px;}
#button4c { background-image:url(../../../../bilder/layout/button-04c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}
#button5 { background-image:url(../../../../bilder/layout/horbu-05.jpg); background-repeat: no-repeat;  
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}		
#button5:hover  {background-position: 0px -33px;}
#button5c { background-image:url(../../../../bilder/layout/button-05c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}
#button6 { background-image:url(../../../../bilder/layout/horbu-06.jpg); background-repeat: no-repeat;  
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}		
#button6:hover  {background-position: 0px -33px;}
#button6c { background-image:url(../../../../bilder/layout/button-06c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}
#button7 { background-image:url(../../../../bilder/layout/horbu-07.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}		
#button7:hover  {background-position: 0px -33px;}
#button7c { background-image:url(../../../../bilder/layout/button-07c.jpg); background-repeat: no-repeat; 
	width: 118px; height: 33px; float: left; margin-top: 13px; text-align: center; display: block}

/* Portal-Buttons */

#portal-01 { min-width: 864px;  margin: 0px auto; color: #3d3d3d; margin-bottom: 35px; margin-top: 35px; }

#portalbutton-01 { float: left; background-image: url(../../../../bilder/layout/maschinenbau-01.jpg); background-repeat: no-repeat; 
		margin: 15px; height: 114px; width: 114px; display: block}
#portalbutton-01:hover  { background-position: 0px -114px; }

#portalbutton-02 { float: left; background-image: url(../../../../bilder/layout/maschinenbau-02.jpg); background-repeat: no-repeat; 
		margin: 15px; height: 114px; width: 114px; display: block}
#portalbutton-02:hover  { background-position: 0px -114px; }

#portalbutton-03 { float: left; background-image: url(../../../../bilder/layout/maschinenbau-03.jpg); background-repeat: no-repeat; 
		margin: 15px; height: 114px; width: 114px; display: block}
#portalbutton-03:hover  { background-position: 0px -114px; }

#portalbutton-04 { float: left; background-image: url(../../../../bilder/layout/maschinenbau-04.jpg); background-repeat: no-repeat; 
		margin: 15px; height: 114px; width: 114px; display: block}
#portalbutton-04:hover  { background-position: 0px -114px; }

#portalbutton-05 { float: left; background-image: url(../../../../bilder/layout/maschinenbau-05.jpg); background-repeat: no-repeat; 
		margin: 15px; height: 114px; width: 114px; display: block}
#portalbutton-05:hover  { background-position: 0px -114px; }

#portalbutton-06 { float: left; background-image: url(../../../../bilder/layout/maschinenbau-06.jpg); background-repeat: no-repeat; 
		margin: 15px; height: 114px; width: 114px; display: block}
#portalbutton-06:hover  { background-position: 0px -114px; }

#portal-03 { margin: 0px auto; width: 80%; min-width: 700px; margin-bottom: 60px; margin-top: 35px; }

.portalad-01 { text-align: center; margin-top: 30px;}

/* Content */

#content-01 { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	min-height: 300px; color: #5f5f5f; font-size: 0.8em; }

#content-mittig { margin: 0px auto; width: 864px; color: #3d3d3d;}
		
/* Fusszeile */

#fuss-01 {  background-image: url(../../../../bilder/layout/fuss-maschinenbau-01.jpg); background-repeat: repeat-x; 
	vertical-align: middle; margin-top: 20px; margin-bottom: 10px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	height: 30px; color: #ebebeb; font-size: 0.8em; width: 100%; min-width: 1080px; 
	clear: both; 
	}
a#fuss-01 { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: #ebebeb; font-weight: bold;
	}

#fuss-02 { float:left; padding-left: 15px; height: 30px; line-height: 31px; vertical-align: middle;}

a#fuss-link { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: #ebebeb; font-weight: bold;
	}
a:hover#fuss-link { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: #ebebeb; font-weight: bold;
	}
	
#fuss-03 { float:right; padding-right: 20px; height: 30px; 
	color: #ebebeb; font-weight: bold; line-height: 31px; vertical-align: middle; }

#fuss-04 { text-align: center; vertical-align: middle; padding-left: 15px; padding-right: 15px; margin-top: 10px; margin-bottom: 10px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	}
	
/* Suche */
#suchbox-01 {  float: left; }
#suchbox-02 {  float: right; }
#suchbox-03 {  clear: both }

/* Tabellen */
#tabelle-rahmen1 		{ border-top: 1px solid #000; border-left: 1px solid #000; border-right-style: solid; border-right-width: 1px; }
#tabelle-topic1 		{ padding-left: 5px; padding-right: 5px; padding-top: 4px; padding-bottom: 4px; border-bottom-style: solid; border-bottom-width: 1px; text-align: center; font-weight: bold;}
#tabelle-standard1 		{ padding-left: 5px; padding-right: 5px; padding-top: 4px; padding-bottom: 4px; border-bottom-style: solid; border-bottom-width: 1px;}
#tabelle-aligncenter1	{ padding-left: 5px; padding-right: 5px; padding-top: 4px; padding-bottom: 4px; border-bottom-style: solid; border-bottom-width: 1px; text-align: center; }

/* Anzeigen */
.ad-tab-0 { text-align: center; font-size: 1.0em; color: #5f5f5f;}
.ad-tab-1 { padding: 30px 0px 30px 0px; font-size: 1.0em; font-weight: bold; color: #5f5f5f; text-align: center; vertical-align: middle; }
.ad-tab-2 { padding: 3px; font-size: 0.8em; font-weight: bold; color: #5f5f5f; text-align: left }

#clear { clear: both; }